Subject: Re: [Spridgets] Coil - Help

From: Rick Fisk <[email-masked]>
Date: Fri, 18 Jul 2014 16:01:52 -0400

Do you have a ballast resistor installed?

Sent from my keyboard

> On Jul 18, 2014, at 3:20 PM, Martyn Ridley <[email-masked]> wrote:
>
> I have just replaced my third coil in 12 months.  The latest new coil lasted
less than 10 miles.  In both recent failures the car was running very well and
just quit.  Replaced coil and ready to go again till........
>
> Coils were Lucas DLB100, car is positive earth, CB = + (same for my positive
earth MGB)
>
> I have read the Chicagoland and MGA with Attitude articles as well as Moss
and several others.  I am told coils fail from heat but I do not remember the
coil I changed out being extra hot.  I have yet another DLB100 in the car but
I am reluctant to use it until I know what is going on.
>
> Beer therapy and a good night's sleep have not helped.  Ideas, Please!
>
> Cheers,
> Martyn
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive